.directory-contact-list {
  margin: 0 !important;
  padding: 0 !important;
  float: left;
  /* a { border-radius: 50%; width: 37px; height: 37px; display: inline-block; background-color: #ffb718; text-align: center; } */
  /* a span { display: inline-block; text-indent: -5000px; } */
}
.directory-contact-list li {
  margin-bottom: 10px;
}
.directory-contact-list a i {
  color: #000;
  font-size: 1.9rem;
  line-height: 37px;
}
.directory-contact-list.type-person {
  list-style: none;
}
.directory-contact-list.type-person li {
  list-style: none;
  display: inline-block;
  float: left;
  margin-right: 5px;
}
.directory-contact-list.type-person li span {
  display: none;
}
.directory-contact-list.type-person li span.icon {
  display: inline-block;
}
.directory-contact-list.type-office {
  width: 100%;
}
.directory-contact-list.type-office li {
  border-bottom: 1px solid #fdb71d;
  margin: 5px 0px;
  display: block;
  padding-bottom: 5px;
}
.directory-contact-list.type-office li span {
  text-indent: 0;
  display: inline-block;
}
.directory-contact-list.type-office li span:last-child {
  margin-left: 10px;
}
a .icon {
  border-radius: 50%;
  width: 37px;
  height: 37px;
  display: inline-block;
  background-color: #ffb718;
  text-align: center;
}
a .icon i {
  color: #000;
  font-size: 1.9rem;
  line-height: 37px;
}
.office-hours h3 {
  margin-top: 0;
}
.contact-block {
  margin-bottom: 15px;
}
.contact-block .address {
  display: block;
  clear: both;
}
.ninja-forms-field.row {
  margin: 0 !important;
}
.list-radio-wrap input[type=radio]:hover + label,
.list-radio-wrap input[type=radio]:focus + label,
.list-radio-wrap input[type=radio] + label:hover {
  background: url('../img/checkbox2.svg') 0 0 no-repeat;
}
.list-radio-wrap input[type=radio]:checked + label,
.list-radio-wrap input[type=radio]:hover:checked + label,
.list-radio-wrap input[type=radio]:focus:checked + label,
.list-radio-wrap input[type=radio]:checked + label:hover,
.list-radio-wrap input[type=radio]:focus:checked + label {
  background: url('../img/checkbox.svg') 0 0 no-repeat;
  color: #000;
}
input[type="submit"].btn.btn-default {
  background-color: #fdb71d !important;
  border: 0;
  font-weight: 700;
  color: #000;
}
.ninja-forms-required-items {
  display: none;
}
.tag-block {
  font-weight: 500;
  font-size: 14px;
  color: #9da9b2;
  padding-left: 25px;
  background: url('/wp-content/uploads/2015/06/tag.png') left center no-repeat;
}
.event_item {
  padding-left: 120px;
  clear: both;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 2px solid #e4e4e4;
}
.event_date {
  float: left;
  margin-left: -120px;
  padding: 0 15px;
}
.event_item_calendar {
  width: 75px;
  height: 80px;
  background: url('/wp-content/uploads/2015/06/date_calendar.png') top center no-repeat;
  font-weight: 700;
}
.event_item .event_content {
  float: right;
}
.event_item_calendar .event_month {
  text-align: center;
  font-size: 10px;
  color: #000;
  padding-top: 30px;
  line-height: 14px;
}
.event_item_calendar .event_day {
  text-align: center;
  color: #000;
  font-size: 23px;
}
.event_item .event_header {
  font-weight: 700;
  font-size: 16px;
  color: #3c5466;
}
.event_item .event_location {
  padding-left: 15px;
  background: url('/wp-content/uploads/2015/06/location.png') left center no-repeat;
}
.event_item .event_time {
  padding-right: 30px;
}
.text-strong {
  font-weight: bold;
}
.sidebar-calendar {
  border: 3px solid #FDB71D;
  border-radius: 7px;
  position: relative;
  /* padding: 25px; */
}
.sidebar-calendar .controls {
  display: block;
  clear: both;
  width: 100%;
  position: relative;
  box-sizing: border-box;
  padding: 0px 5px;
}
.sidebar-calendar .controls h5 {
  font-size: 1.1em;
  font-weight: bold;
}
.sidebar-calendar .controls .calendar-previous,
.sidebar-calendar .controls .calendar-next {
  text-decoration: none;
}
.sidebar-calendar .controls .calendar-previous:hover,
.sidebar-calendar .controls .calendar-next:hover {
  text-decoration: none;
}
.sidebar-calendar .controls .calendar-next:after {
  content: ">";
  color: #FDB71D;
  display: inline-block;
  margin-left: 6px;
}
.sidebar-calendar .controls .calendar-previous:after {
  content: "<";
  color: #FDB71D;
  display: inline-block;
  margin-right: 6px;
}
.SimpleCalendar {
  position: relative;
  width: 100%;
  clear: both;
}
.SimpleCalendar thead tr th {
  text-align: center;
  font-size: 0.8em;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-top: 1px solid #CCC;
  /* &:first-child { border-left: none; } */
  width: 14.285%;
}
.SimpleCalendar thead tr th:last-child {
  border-right: none;
}
.SimpleCalendar tbody tr td {
  text-align: center;
  /* border-left: 1px solid #CCC; */
  border-right: 1px solid #CCC;
  /* &:first-child { border-left: none; } */
}
.SimpleCalendar tbody tr td:last-child {
  border-right: none;
}
.SimpleCalendar tbody tr td.today {
  background: none;
  color: #fdb71d;
  font-size: 0.8em;
}
.SimpleCalendar tbody tr td a {
  color: inherit;
  /* text-decoration: underline; */
  display: inline-block;
  color: #3c5466;
  border-bottom: 1px solid #fdb71d;
  font-size: 0.8em;
  line-height: 0.8em;
}
.events .event-list li > a.btn-more {
  min-height: 0px !important;
}
.single_event_item {
  border-top: none !important;
}
.news-preview-image img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

/* Dan Surdyka Mods */

.ubermenu-responsive-default.ubermenu {
    display: inline !important;
    text-align: -moz-center !important;
    border: 3px solid #fdb71d !important;
}

/* .ubermenu-current-menu-item.onlydisplaycurrent {
  display: inline !important;
  visibility: visible !important;
} */

.ubermenu-current-menu-item .onlydisplaycurrent {
  display: block !important;
  /* visibility: visible !important; */
}

.onlydisplaycurrent {
  display: none !important;
}

.onlydisplaycurrent a:hover {

}

.sidenavfirstchild {
  border-radius: 0px 0px 0px 0px !important;
}

/* #sidebar ul a:after, .sidebar ul a:after  {
  display: none !important;
  content: "<" !important;
} */

/* this condenses the submenu */
.submenu-long {
  padding-bottom:-10px !important;
  padding-top:-10px !important;
  font-size: 1em !important;
  line-height: 1em !important;
  margin-top: -6px !important;
  margin-bottom: -6px !important;
}


.list-col {
  margin: 5px 5px 0 5px;
  padding: 0;
  width: 100%;
  }

/* For width smaller than 1200px: */
 .list-col li {
    display: flex;
    width: 100%;
}

@media only screen and (min-width: 1200px) {
.list-col li {
  display: flex;
  width: 40%;
  margin: 0 2% 0 0;
  padding: 0 0 5px 15px;
  display:-moz-inline-box;
  }
}

<!--[if lte IE 7]>
    .list-col li {
      float: left;
}
<![endif]-->

.iamamenu {
  max-width:190px!important;
  word-wrap: break-word!important;
}

.image-float-left {
float: left;
margin-right: 1.5em;
}

.image-float-right {
  float: right;
  margin-left: 1.5em;
}

/* for anchor link padding */
.anchor::before {
display: block;
content: "anchor";
margin-top: -75px;
height: 75px;
visibility: hidden;
pointer-events: none;
}

.responsive-image {
  max-width:100%
  height:auto;
}
